{
    "serveur":{
        "actif": 1,
        "url": "https://srv-gei-tomcat.insa-toulouse.fr/barnabeFoussats/toto",
        "port": 8080
    },
    "config":{
        "interface": "wlan3",
        "portSrc": 26000,
        "portDest":26001
    }
}